MetacatUI - Feature #6999

Send username with Slaask chats instead of just "guest”
03/25/2016 02:29 PM - Lauren Walker

Status: Rejected Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.1 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 03/30/2016 10:47 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0

#2 - 04/07/2016 12:34 PM - Lauren Walker

- Status changed from New to Rejected

Rejecting this ticket since we have removed the Slaask widget from the app

#3 - 04/07/2016 12:34 PM - Lauren Walker

- Target version changed from 1.X.0to 1.11.1

04/23/2024

1/1



http://www.tcpdf.org

